import React from 'react';
export default function SplitscreenPortrait(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M282.15-202.15h395.7V-450h-395.7zm0-307.85h395.7v-247.85h-395.7zM154.02-74.02v-812.2h652.2v812.2zm68.13-68.13h515.7v-675.7h-515.7zm515.7-675.7h-515.7z" })));
}
